[Config]
App=FSS.exe
AppURL=https://repairtechsolutions.com/redirect/FSS.exe
AppDLName=FSS.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0
category=malware
AutoPath=FSS_auto.exe
AutoLog=
AutoConfig=0
ScanHold=0
ScanDelete=0
ScanQuit=1
